#ifndef XGAMEWORLDMP_H
#define XGAMEWORLDMP_H

#include "xasset.h"

class XGameWorldMp : public XAsset
{
public:
    explicit XGameWorldMp();

    void ParseData(QDataStream *aStream) override;

    QString GetName() const;
    void SetName(const QString& name);

private:
    QString mName;
};

#endif // XGAMEWORLDMP_H

